﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Janus.Parsers.PythonPyPi.PyPIAPI
{
    /// <summary>
    /// This is a model for the JSON pypi api for metadata urls section
    /// </summary>
    public class PyPIMetadataUrls
    {
        // <summary>
        /// Constructs and initializes the instance
        /// </summary>
        public PyPIMetadataUrls()
        {

        }

        /// <summary>
        /// Package typ, "source" for package itself
        /// </summary>
        public string packagetype { get; set; }

        /// <summary>
        ///  url
        /// </summary>
        public string url { get; set; }

    }
}
